<?php 
if (!isset($_COOKIE['IamCool'])):
$month = strtotime("+6 months"); 
setcookie("IamCool","yesyouare",$month,"/");
endif;
 ?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>404 Error - These are not the droids you're looking for.</title>
</head>

<body>
<h1>Error 404 - Not Found</h1>
<p>Visit our <a href="/">homepage</a> and try again.</p>
</body>
</html>